Debian Bug report logs - #702945
ITP: sanewall -- Easy to use but powerful iptables stateful firewall

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jerome Benoit <calculus@rezozer.net>

Date: Wed, 13 Mar 2013 09:03:04 UTC

Owned by: Jerome Benoit <calculus@rezozer.net>

Severity: wishlist

Fixed in version sanewall/0.9.10+ds-1

Done: Jerome Benoit <calculus@rezozer.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#702945; Package wnpp. (Wed, 13 Mar 2013 09:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jerome Benoit <calculus@rezozer.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 13 Mar 2013 09:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jerome Benoit <calculus@rezozer.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sanewall -- Easy to use but powerful iptables stateful firewall
Date: Wed, 13 Mar 2013 08:58:00 +0100
Package: wnpp
Severity: wishlist
Owner: Jerome Benoit <calculus@rezozer.net>

* Package name    : sanewall
  Version         : 0.9.5
  Upstream Author : Phil Whineray <phil.whineray@gmail.com>
* URL             : http://www.sanewall.org
* License         : GPL-2
  Programming Lang: bash
  Description     : Easy to use but powerful iptables stateful firewall

Generates firewalls using an extremely simple but powerful
configuration language, enabling you to design any kind of local
or routing stateful packet filtering firewall with ease.

Sanewall is a fork of FireHOL (http://firehol.sourceforge.net/) which
was made when development of that project stalled. All existing FireHOL
definitions should be compatible with sanewall.



Added blocking bug(s) of 702945: 705094 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 10 Apr 2013 16:24:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 21 Apr 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jerome Benoit <calculus@rezozer.net>:
You have taken responsibility. (Sun, 28 Apr 2013 12:03:21 GMT) Full text and rfc822 format available.

Notification sent to Jerome Benoit <calculus@rezozer.net>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 12:03:21 GMT) Full text and rfc822 format available.

Message #14 received at 702945-close@bugs.debian.org (full text, mbox):

From: Jerome Benoit <calculus@rezozer.net>
To: 702945-close@bugs.debian.org
Subject: Bug#702945: fixed in sanewall 0.9.10+ds-1
Date: Sun, 28 Apr 2013 12:00:08 +0000
Source: sanewall
Source-Version: 0.9.10+ds-1

We believe that the bug you reported is fixed in the latest version of
sanewall, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702945@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jerome Benoit <calculus@rezozer.net> (supplier of updated sanewall package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 20 Apr 2013 09:59:36 +0000
Source: sanewall
Binary: sanewall sanewall-doc
Architecture: source all
Version: 0.9.10+ds-1
Distribution: unstable
Urgency: low
Maintainer: Jerome Benoit <calculus@rezozer.net>
Changed-By: Jerome Benoit <calculus@rezozer.net>
Description: 
 sanewall   - easy to use but powerful iptables stateful firewall (program)
 sanewall-doc - easy to use but powerful iptables stateful firewall (docs)
Closes: 702945
Changes: 
 sanewall (0.9.10+ds-1) unstable; urgency=low
 .
   * Initial release (Closes: #702945).
Checksums-Sha1: 
 6663d5160c8eb28afeb5cd5d453709c0c2226e60 1853 sanewall_0.9.10+ds-1.dsc
 c0f3ad5c0cabfa2bf8ab141aa13010d206a29602 94988 sanewall_0.9.10+ds.orig.tar.xz
 550425cec4277def88f116dbfb7349ae4c0134fe 6172 sanewall_0.9.10+ds-1.debian.tar.xz
 a46b802cfbe3a0cba170fc51d005b900525a1460 60954 sanewall_0.9.10+ds-1_all.deb
 fa01027a799ed6140f5e85c3e14e53ae4cc68d4a 474612 sanewall-doc_0.9.10+ds-1_all.deb
Checksums-Sha256: 
 e0e530cab6110eb4879bea073acfea31f062665d80fc6bd8b031a3ea36f85892 1853 sanewall_0.9.10+ds-1.dsc
 c3ad9e884c48091db8d7d1e324d31272de63fe3bbe561617c042164bd5e1fc40 94988 sanewall_0.9.10+ds.orig.tar.xz
 2fbfab05072f3410bde87b729858491c0ec646ef182f60e12d5372b3a462ba01 6172 sanewall_0.9.10+ds-1.debian.tar.xz
 19dd84375f4e38298320855e561d6c602654194a0d5e1ecfdbf4c12d35ca8688 60954 sanewall_0.9.10+ds-1_all.deb
 a09c1521f0c7cd5df376eb920dc8636289fd1f963a298342c645e43e59a4ced7 474612 sanewall-doc_0.9.10+ds-1_all.deb
Files: 
 f180e5716698ecc3d5ed229297141ea0 1853 net optional sanewall_0.9.10+ds-1.dsc
 bf7081b55d4e61afeec153ea35ec1eb7 94988 net optional sanewall_0.9.10+ds.orig.tar.xz
 651f6f0c3e739d57d01f1ac644c2c02a 6172 net optional sanewall_0.9.10+ds-1.debian.tar.xz
 4a5a72c61e18ecbf4b6dcaeebf834f68 60954 net optional sanewall_0.9.10+ds-1_all.deb
 3caffe87c189a8cc6e2fcb3a7fee85a4 474612 doc optional sanewall-doc_0.9.10+ds-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRdDZkAAoJECHSBYmXSz6WpOMQAL/NOTwsbHqoRR3teG1Gkx5i
elvbe5qRB8HaMXtB4b6iOE6kVLSH2Bq1/nlWXVN3bLP2nzqUF0Ch6L56NJH30yoG
Ox/RLOua6Hzg00B09yB35Mufw1xSKk7csUvctRi+/LQcFjipl9tEjQ7bqeVxz7Jx
i5DnDZkh1zakj0mQYDgcjn6d/estyY4LHUSY0N8uWnJzyjb52ftLzYUHnfwU314i
9rdok4Vp2+xMN6kDCn8CMAuk7ri8Y2uwUBwZZrhnY/6sbufyJ5PgW5pFkHF8d93R
Qed3L5yLrv6Ko+fLMwKGKpAIcCg6xhKCAVK4XsLNVgEEpxu7JRt1C+GuQJ/UMs3J
bA4Y5FdpWegtI8inhC2Tef4xlDSGRa+hgfAJn1SkLRU0v7QDHAT33jq1yEx6/6us
DRV+pXDawdEpmpGV8coQi0U7y39lg7/X2IVBRSuTuIMniFcqqhsDWeCielWQkrKX
Z2Ok7RNMxdNC5ViFH6uDQuh+MQ1ZFxEyxDfnbb6FDsMw/xMoj7P8c+LIdQ2v3Dvs
8Vfa+tik8eJxjIFwym/syO3OQmFviJxWWQiTV66hollaMmBdHUJSC6JfeeTkhObI
tpIAiwix8eWFc0X76D9IodBqBN3ffIFT5geWKWEkBdvaFDutV9QE74EKf5gk+pbS
t13O2quX0Qw5w/44RD6q
=PsLg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 May 2013 07:30:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:07:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.